.version.horta /* version checker */
{
	color: #000017;
	background-color: #A4D1C1;
}

.html
{
	background-color: #191919;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 493px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #191919;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu625
{
	z-index: 2;
	width: 0.01px;
	height: 101px;
	position: fixed;
	bottom: 56px;
	left: 50%;
	margin-left: -210px;
}

#u626
{
	position: absolute;
	background-color: transparent;
}

#u626popup
{
	z-index: 3;
}

#u746
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u701
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u721
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u730
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u650
{
	position: absolute;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 51px;
}

#u650popup
{
	z-index: 12;
}

#u749
{
	z-index: 13;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u704
{
	z-index: 15;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u724
{
	z-index: 17;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u733
{
	z-index: 19;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u749.SSSlideLinkSelected,#u704.SSSlideLinkSelected,#u724.SSSlideLinkSelected,#u733.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u749_clip,#u704_clip,#u724_clip,#u733_clip
{
	overflow: hidden;
	width: 76px;
	height: 50px;
}

#u749_img,#u704_img,#u724_img,#u733_img
{
	margin-left: -6px;
	margin-right: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1277
{
	z-index: 35;
	width: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: -11px;
}

#u1276
{
	z-index: 46;
	width: 22px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	background: transparent url("../images/botao_back-normal.png") no-repeat left top;
	background-size: contain;
}

#u1276:hover
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-over.png") no-repeat left top;
	background-size: contain;
}

#u1276:active
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-down.png") no-repeat left top;
	background-size: contain;
}

#u664-10
{
	z-index: 36;
	width: 232px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u664-2,#u664-3
{
	font-size: 14px;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u664-7,#u664-8
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u662-4
{
	z-index: 31;
	width: 280px;
	min-height: 2px;
	background-color: transparent;
	text-align: center;
	font-size: 7px;
	color: #FFFFFF;
	line-height: 8px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 340px;
}

#u661-10
{
	z-index: 21;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 709px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -376px;
}

